/* ::::: http://landing.meendo.com/steelballs/all.css?2 ::::: */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td { margin: 0px; padding: 0px; }
fieldset, img { border: 0px none; }
img, object, embed { vertical-align: bottom; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
q::before, q::after { content: ""; }
html { height: 100%; min-width: 1000px; background: none repeat scroll 0% 0% rgb(168, 175, 185); }
body { font: 11px/14px Tahoma,Arial,Helvetica,sans-serif; min-height: 100%; min-width: 1000px; position: relative; color: rgb(130, 133, 156); }
a { color: rgb(105, 142, 205); text-decoration: none; }
a:hover { text-decoration: underline; }
.bg { position: absolute; right: 0px; top: 0px; width: 51%; height: 100%; background: url('bg-body.jpg') no-repeat scroll 0px 0px / cover  transparent; }
.height { z-index: 1; height: 502px; }
.boy { position: absolute; width: 50%; height: 100%; left: 0px; top: 0px; background: url('boy.jpg') no-repeat scroll 100% 0px / cover  transparent; z-index: 2; }
.container { width: 55%; position: absolute; right: 0px; top: 50%; margin-top: -231px; z-index: 3; }
h1 { font: italic bold 19px/25px Arial,Helvetica,sans-serif; padding: 28px 28px 33px 232px; margin-left: -4px; position: relative; color: rgb(129, 133, 155); }
h1 img { position: absolute; left: 0px; top: 0px; }
h2 { color: rgb(97, 100, 119); font: bold 32px/42px Arial,Helvetica,sans-serif; }
.alert { width: 75%; position: relative; color: rgb(81, 83, 96); margin: 35px 0px 52px; border-top: 1px solid rgb(255, 255, 255); border-bottom: 1px solid rgb(255, 255, 255); font: 30px/36px Arial,Helvetica,sans-serif; padding: 38px 0px 38px 154px; background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.48) 50%, rgba(255, 255, 255, 0) 100%) repeat scroll 0% 0% transparent; }
.alert img { position: absolute; left: 0px; top: 50%; margin-top: -52px; }
.button { display: inline-block; padding: 0px 34px; color: rgb(255, 255, 255); font: 30px/60px Arial,Helvetica,sans-serif; text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.31); border-radius: 16px; background: linear-gradient(to bottom, rgb(255, 142, 109) 0%, rgb(121, 6, 17) 100%) repeat scroll 0% 0% transparent; }
@media screen and (min-width: 1900px) and (max-width: 2000px) {
  h1 { font-size: 18px; }
  h2 { font-size: 33px; }
  .alert { font-size: 30px; }
  .button { font-size: 30px; }
}
@media screen and (min-width: 1600px) and (max-width: 1899px) {
  h1 { font-size: 18px; }
  h2 { font-size: 29px; }
  .alert { font-size: 30px; }
  .button { font-size: 30px; }
}
@media screen and (min-width: 1350px) and (max-width: 1599px) {
  .height { height: 440px; }
  .container { margin-top: -200px; }
  h1 { font-size: 16px; line-height: 20px; padding: 26px 0px 35px 199px; }
  h1 img { height: 49px; }
  h2 { font-size: 25px; line-height: 30px; }
  .alert { font-size: 26px; line-height: 31px; margin: 30px 0px 44px; padding: 33px 0px 33px 133px; }
  .alert img { height: 84px; margin-top: -42px; }
  .button { font-size: 26px; line-height: 53px; }
}
@media screen and (min-width: 1250px) and (max-width: 1349px) {
  .height { height: 420px; }
  .container { margin-top: -190px; }
  h1 { font-size: 15px; line-height: 18px; padding: 24px 0px 34px 190px; }
  h1 img { height: 47px; }
  h2 { font-size: 24px; line-height: 28px; }
  .alert { font-size: 24px; line-height: 29px; margin: 29px 0px 42px; padding: 32px 0px 32px 126px; }
  .alert img { height: 78px; margin-top: -39px; }
  .button { font-size: 24px; line-height: 50px; }
}
@media screen and (max-width: 1249px) {
  .height { height: 346px; }
  .container { margin-top: -153px; }
  h1 { font-size: 12px; line-height: 16px; padding: 18px 0px 29px 153px; }
  h1 img { height: 37px; }
  h2 { font-size: 19px; line-height: 24px; }
  .alert { font-size: 20px; line-height: 24px; margin: 23px 0px 34px; padding: 24px 0px 24px 102px; }
  .alert img { height: 72px; margin-top: -36px; }
  .button { font-size: 20px; line-height: 40px; }
}
